LoadRunner Practitioners Forum
cancel

Ajax TruClient protocol

Highlighted
Ravinder Allam
Super Contributor.

Ajax TruClient protocol

Hi,

 

Which browser we can use for Ajax TruClient  protocol with LR 11.0 ?, I read it some where we have to use only Firefox browser 3.6.3 version that comes with LoadRunner, is that still correct?

 

Thanks

Ravi Allam

4 REPLIES
KMadan
Micro Focus Expert

Re: Ajax TruClient protocol

Thats correct. Users no need to worry about the browser it uses. LR is bundled with the supported Firefox version and users cannot replace/upgrade that one.Once you launch the browser with TruClient protocol, it launches the required browser available within LR.

 

Madan

Ravinder Allam
Super Contributor.

Re: Ajax TruClient protocol

Thank you Madan.
ReneMeijboom
Valued Contributor.

Re: Ajax TruClient protocol

Unfortunately an old version of Firefox is used. Firefox 3.6.3 is an old browser that is not always supported by websites. The Ajax Truclient plugin does not work with newer versions or with IE. This makes Ajax truclient useless in some projects.

 

Kind regards,

René Meijboom

 

Arjun_Valipired
Super Contributor.

Re: Ajax TruClient protocol

I heard from a few folks that the HP R&D team is working on Ajax True Client which supports IE, Can't wait to have my hands on it.  I hope they release it soon.

 

-Arjun